<div class="row">
    <div class="col-md-6">
        <h3>OIDC</h3>
        <p>Logs-in using a OIDC JWT token from an issuer specified in your xuc configuration</p>
        <div class="row form-group">
            <label class="col-sm-2 control-label" for="OIDC_xuc_server">Xuc Address</label>
            <div class="col-sm-3">
                <input type="text" placeholder="address" class="form-control" id="OIDC_xuc_server" value="">
            </div>
        </div>
        <div class="row form-group">
            <label class="col-sm-2 control-label" for="OIDC_token">JWT Token</label>
            <div class="col-sm-3">
                <input type="text" placeholder="token" class="form-control" id="OIDC_token" value="">
            </div>
            <button class="btn btn-success" id="OIDC_submit" title="Submit">Sign in</button>
        </div>
    </div>
</div>